Name: libbuild2-autoconf
Version: 0.3.0
Description: Autoconf emulation build system module for build2
URL: https://github.com/build2/libbuild2-autoconf
Cflags: -I/usr/include
Libs: -L/usr/lib -lbuild2-autoconf
